from django.urls import include, path
from rest_framework.routers import DefaultRouter

from .views import ListItemViewSet, UserListViewSet

router = DefaultRouter()
router.register(r"lists", UserListViewSet, basename="list")
router.register(r"list-items", ListItemViewSet, basename="list-item")

urlpatterns = [
    path("", include(router.urls)),
]
